0 Replies Latest reply on Sep 23, 2014 8:18 AM by Tushar Kherde

    Need older version of Flex Builder

    Tushar Kherde

      We are using flex SDK 3.6A with Flex Builder 4.6 but design view is not working. It is working with old flex builder version like 3.0 and 4.0.1. Is there any way to buy the older version? Or how to solve design issue with latest version?  Any help is appreciated.